<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0 http://maven.apache.org/xsd/settings-1.0.0.xsd">
  <servers>
    <server>
      <id>${env.NEXUS_REPO_ID}</id>
      <username>${env.NEXUS_REPO_USER}</username>
      <password>${env.NEXUS_REPO_PW}</password>
    </server>
  </servers>
</settings>
